﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Zoology 2.0", "Zoology 2.0\Zoology 2.0.csproj", "{604AA938-DF2B-42C0-B42C-5E7B351E2CE7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{604AA938-DF2B-42C0-B42C-5E7B351E2CE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{604AA938-DF2B-42C0-B42C-5E7B351E2CE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{604AA938-DF2B-42C0-B42C-5E7B351E2CE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{604AA938-DF2B-42C0-B42C-5E7B351E2CE7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BA09A196-3AD4-43D6-9E1D-759B1BF4A45B}
	EndGlobalSection
EndGlobal
